.form {
  &-label {
    color: $grey_3;
    font-weight: 500;
  }

  &-group {
    margin-bottom: 16px;

    input,
    textarea {
      &::placeholder {
        color: $grey_4;
      }
    }
  }

  &-input {
    color: $grey_1;
  }
}

.search-input-wrapper {
  display: flex;
  input {
    width: 250px;
  }
}
